Bug 58001 - Missing file: gnome-multipart-mixed.png
Summary: Missing file: gnome-multipart-mixed.png
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: balsa (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
low
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-01-04 21:46 UTC by Göran Uddeborg
Modified: 2014-03-17 02:24 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-25 22:10:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Göran Uddeborg 2002-01-04 21:46:59 UTC
Description of Problem:
Balsa issues warnings when seeing messages in multipart/mixed format, among
others.

Version-Release number of selected component (if applicable):
balsa-1.2.3-1

How Reproducible:
Always

Steps to Reproduce:
1. Create an mbox file with a message in (for example) multipart/mixed format.
2. Add this mailbox file to the mailboxes in balsa.
3. Select the mailbox.

Actual Results:
A warning

** WARNING **: Cannot find expected file "gnome-multipart-mixed.png"
(spliced with "pixmaps") with no extra prefixes

is issued.

Expected Results:
No warning, and probably a special icon in the balsa window.

Other missing files I've seen includes at least 
gnome-multipart-alternative.png, maybe more.

I'm not sure if this is a packaging error or a real balsa error, and don't
have the time to investigate further right now.  In case it is a balsa
error you can simply tell me, and I'll send a report upstream instead.  If
you don't want to do it yourself.

Comment 1 Bill Nottingham 2002-01-25 06:51:35 UTC
It's not in the balsa source distribution. Havoc, do you know where this icon
might live?

Comment 2 Havoc Pennington 2002-01-25 16:44:35 UTC
"locate gnome-multipart" on my system doesn't turn up anything, and I have most 
GNOME CVS stuff checked out...

Comment 3 Bill Nottingham 2002-01-25 16:59:13 UTC
Hm, perhaps a Ximian-ism?

Comment 4 Havoc Pennington 2002-01-25 18:28:51 UTC
Could be. Suggest filing the report upstream on bugzilla.gnome.org, I think the
balsa developers do respond to reports there.

Comment 5 Göran Uddeborg 2002-01-25 22:10:47 UTC
Reported in bugzilla.gnome.org, bug number 69711.

Now, that would be status RESOLVED, resolution UPSTREAM.  You seem to be missing
a category here. :-)

Comment 6 Bill Nottingham 2002-01-25 22:21:18 UTC
AKA, wontfix (i.e., *we* won't fix it. ;) )


Note You need to log in before you can comment on or make changes to this bug.